Subject: [Stackevo] EME RG & NUTSS

From: Aaron Falk <[email-masked]>
Date: Fri, 27 Mar 2015 11:12:13 -0500

Not sure whether you've been over this already but you might take a look at
the End-Middle-End RG charter <https://irtf.org/concluded/eme> and Paul
Francis' NUTSS proposal
<https://www.ietf.org/proceedings/69/slides/eme-3.pdf> as relevant to the
middlebox discussion.  I think the activity failed because the community
wasn't ready to consider alternative architectures.  Might be worth
reconsidering.

--aaron